<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eKicG7ZZQzqaieqV385_Dy:APA91bHkzHkhATUV0FF4voyo_uI8v5XnECqa2u7uD4_ZKoTyAGY3_dPLKYwoT07xS8Q_OtmnHIt21pbHtO4cS6OYDI6VAcGzgI-hit_agtZ-tx-w0n1Ltso&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757879673826}</string>
</map>
